<!-- Capability Object Service -->
<Service>
    <Name>SyncML</Name>
    <UUID>SYNCML-SYNC</UUID>
    <Version>1.1</Version>
    <Object>
    <Type>application/vnd.syncml+wbxml</Type>
    </Object>
</Service>
